/* Progress */

.ui.top.borderless.menu {
  box-shadow: none !important;
  border-bottom: none !important;
}

.ui.progress.test-completion {
  margin: 0;
  border-radius: 0;
  font-size: 0.6rem;
}

.ui.progress.test-completion .label {
  margin-top: 5px;
  font-size: 1rem;
  color: #1e70bf;
  cursor: pointer;
}

.ui.progress.test-completion .label:hover {
  color: #5C99D3;
}

/* Question */

.question img {
    max-width: 100%;
}

.question.container {
  margin-top: 60px;
  margin-bottom: 50px;
}

.question.container .sub.header {
  color:  rgba(0,0,0,.6);
  margin-bottom: 20px;
}

.ui.padded.segment.answers {
  margin-top: 35px;
  margin-bottom: 35px;
}

.ui.padded.segment.answers .ui.form {
  font-size: 1.15rem;
}

.ui.padded.segment.answers .ui.form label {
  font-size: 1.04rem;
}

.ui.padded.segment.answers .ui.form label.answers-header {
  display: block;
  margin-bottom: 12px;
}

.ui.submit.button.question {
  padding-left: 2.1em;
  padding-right: 2.1em;
}

.option-images {
  margin-top: 15px;
  margin-bottom: 20px;
}

.option-images__text {
  margin-bottom: -15px;
}

.option-images__image {
  border-radius: .28571429rem;
  margin-right: 10px;
  cursor: pointer;
}

/* Next/prev icons */

.switch-icon-link {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}

.switch-icon-link-left {
  left: -13%;
}

.switch-icon-link-right {
  right: -13%;
}

.switch-icon-link:hover {
  color: #222;
}


.pair-matching-text {
  font-size: 1.15rem;
  position: relative;
  padding: 11px 0;
}

.pair-matching-text .ui.button {
  margin-right: 6px;
}

.pair-matching-input {
  position: relative;
  margin: 10px 0;
  padding: 10px;
  border-radius: 0.28571429rem;
  border: 1px solid rgba(34, 36, 38, 0.15);
  box-shadow: inset 0px 1px 2px 0 rgba(34, 36, 38, 0.15);
  transition: all .25s;
}

.pair-matching-input.is-dropping{
  border: 1px solid #21BA45;
  box-shadow: inset 0px 1px 15px 0 #21BA45;
}

.circle.tiny.icon {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  margin-left: 6px;
  display: none;
  color: grey;
}

.pair-matching-input .circle.tiny.icon {
  left: -22px;
}

.pair-line {
  width: 100%;
  height: 1px;
  transform-origin: top left;
  display: none;
}


/*.draggable .bookmark.icon, .droppable .bookmark.icon {
  display: none;
  margin-left: 5px;
}*/


/* Modal with questions */

.test-questions.modal .ui.header {
  font-size: 1.6rem;
}

.test-questions.modal .ui.header .sub.header {
  font-size: 1.1rem;
}

.test-questions.modal .content {
  font-size: 1.2rem;
  margin-bottom: 10px;
}

.test-questions.modal .question.not-completed {
  padding-left: 24px;
}


.text-answer {
  background:#F1F1F1;
  padding:0.5rem 0.75rem;
  font-family:inherit;
  font-size:0.9em;
}
.text-answer-scrollbox {
  display:block;
  margin-bottom: 1.4rem;
  overflow:none;
  /*border: 1px dashed #CCC;*/
  /*padding: 1rem;*/
}
.ui.modal.test-questions img {
  max-width: 100% !important;
  height:  auto !important;
}